Running a older version of The Sims 3?

View previous topic View next topic Go down

Running a older version of The Sims 3? Empty Running a older version of The Sims 3?

Post by t2sink on Wed 14 Nov 2012, 20:50

If your running a older version of The Sims 3, like 1.38 that came with Supernatural for example.

You'll need to update to install Seasons, but don't worry, in the download under Support/Updates is the manual patch with the Seasons Download from G4TW, so just need to use that instead of having to download it again.
t2sink
t2sink
RETIRED Quartermaster Lieutenant
Discharged with Honors

RETIRED Quartermaster LieutenantDischarged with Honors

Windows version :
  • Windows 7

System architecture :
  • 32 bits (x86)

Favourite games : Sims 3, Roller Coaster Tycoon 2, Minecraft, RPG World Online, AoE 2/3, Command And Conquer, SimCity, Star Wars: Galactic Battlegrounds, MW2/MW3, Halo Reach, Borderlands, Halo 4

Male

Posts : 1079
Points : 3706
Reputation : 119
Join date : 2012-09-10
Location : Michigan

View user profile

Back to top Go down

Running a older version of The Sims 3? Empty Re: Running a older version of The Sims 3?

Post by Webmaster on Thu 15 Nov 2012, 20:59

Hello,

During the Seasons installation, it should automatically apply the manual patch to update your game to the latest version, currently 1.42, don't worry about that.

_________________
Running a older version of The Sims 3? Btn_donate_LG to Games4theworld

Webmaster
...
...

Windows version :
  • Windows 8
  • Windows 7

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Male

Posts : 18908
Points : 1027058
Reputation : 2285
Join date : 2010-03-12

View user profile

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum